README.source for libvc
=======================

This package uses quilt to manage all modifications to the upstream sources.
See `/usr/share/doc/quilt/README.source' to get more information on how to
use it.

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 24 Apr 2009 15:56:10 +0200
